Save a model to a file

- « SVMModel::predict

- SVN »

- PHP Manual
- SVMModel
- Save a model to a file

# SVMModel::save

(PECL svm >= 0.1.0)

SVMModel::save — Save a model to a file

### Description

public SVMModel::save(string `$filename`): bool

Save the model data to a file, for later use.

### Parameters

`filename`

  The file to save the model to.

### Return Values

Throws SVMException on error. Returns true on success.

### See Also

- SVMModel::load() - Load a saved SVM Model